Written by The Jahia Team
 
Sysadmins
   Estimated reading time:

jExperience 2.0.1 is compatible with jCustomer 1.5.x and Jahia 8.+.

jExperience 2.0.1

jExperience 2.0.1 is a hotfix release of jExperience which is compatible with Jahia 8.0.2.+ and provides one security bugfix. 

Bugfix

  • Escape value of the header referrer to prevent cross-site scripting